
/*****************************************************************************************************

	Table Of Content:

****
	main, 940px wrapper, anchors, images, #logo, #foot, h typography

****
	#topmenu, #topmenu search, #mainmenu

****
	#featured, #brief

****
	forms, default forms

****
	content, table, lists, trigger

****
	portfolios (1-6)

****
	blog

****
	wp related, comments

/*****************************************************************************************************


/*contact form*/

span.wpcf7-form-control-wrap.your-email{
background-color: #fff;
padding: 10px 1em;
padding-bottom: 0px;
cursor: text;
display: block;
overflow: hidden;
resize: none;
overflow: hidden;
width: 300px;
font-size: 12px;}
span.wpcf7-form-control-wrap.your-message{
background-color: #fff;
padding: 10px 1em;
padding-bottom: 0px;
cursor: text;
display: block;
overflow: hidden;
resize: none;
overflow: hidden;
width: 300px;
font-size: 12px;}
span.wpcf7-form-control-wrap.your-messagef{
background-color: #555;
padding: 10px 1em;
padding-bottom: 0px;
cursor: text;
display: block;
overflow: hidden;
resize: none;
overflow: hidden;
width: 250px;
font-size: 12px;}
span.wpcf7-form-control-wrap.your-emailf{
background-color: #555;
padding: 10px 1em;
padding-bottom: 0px;
cursor: text;
display: block;
overflow: hidden;
resize: none;
overflow: hidden;
width: 250px;
font-size: 12px;}

/* main */
html { background-color: #444; color: #fff; }
html .clear { padding-top: 10px; }
html .clear.thin { padding-top: 0px; }
html .clear.double { padding-top: 40px; }

#main { color: #2e2e2e; padding-bottom: 20px; border-bottom: solid 1px #333; }
#head { position: relative; }
#main, #head { background: #565656 url('http://elmare.com.au/imgs/topbanner.jpg') repeat-x top;  }

/* 940px wrapper */

#head, #featured, #brief { margin-left: auto; margin-right: auto; width: 940px; }

/* anchors */

#brief a, #content a { color: #69c; }
#foot a { color: #999; }

a { -webkit-transition: color 0.2s ease-out; -o-transition: color 0.2s ease-out; }
#brief a, #content a, #foot a { border-bottom: dotted 1px; }
a:hover { border-color: Transparent !important; }

/* images */

img { max-width: 100%; }

/* logo */

#logo { position: absolute; top: 30px; left: 0px; }
#logo:active { top: 31px; }

/* foot */

#foot { padding-top: 40px; padding-bottom: 160px; }
#foot p { line-height: 1.4em; }
#foot strong { color: White; font-weight: normal; }

#foot ul { list-style: none; margin: 0px; padding: 0px; }

/* h-typography */
h1 {color:#fff; font-size: 2 em;}
h1, h2, h3, span.dropcap { text-shadow: rgba(255,255,255,0.01) 0px 0px 1px; }
h1, h2 {line-height: 1.5em; font-style:italic;}
h3, h4, span.dropcap { font-weight: bold; }
h5 { text-transform: uppercase; }

/*****************************************************************************************************
/* topmenu */

#topmenu { height: 41px; padding-bottom: 60px; }
#topmenu ul { list-style: none; float: right; margin: 0px; padding: 0px;  margin-top:135px; }

#topmenu ul a { text-transform: uppercase; font-size: 11px; padding: 0px 10px; color: #000; display: inline-block; }
#topmenu ul li { float: left; line-height: 40px; }
#topmenu ul li:hover a { color: Black; }
#topmenu ul li:active a { color: #aaa; }
#topmenu ul li.active a { background-color:#ffffff; opacity: .75; moz-opacity: .75; filter: alpha(opacity = 75); color: #444; padding: 0px 20px; margin: 0px 10px; height: 41px; }

#topmenu ul ul { display: none; }

/* topmenu search */

#topmenu li.search a { padding-right: 0px !important; }
#topmenu li.search form, #topmenu li.search fieldset { display: inline; }
#topmenu li.search input { border-bottom: dotted 1px #999; color: black; width: 140px; display: inline-block !important; }

body.js #topmenu li.search form { display: none; }

/* mainmenu */

#mainmenu { min-height: 75px; padding-bottom: 0px; overflow: hidden; }
#mainmenu ul { list-style: none; margin: 0px; padding: 0px; float: right; }

#mainmenu ul li { display: inline-block; float: left; width: 140px; margin-left: 20px; line-height: 20px; }
#mainmenu ul li a { font-size: 12px; display: block; }
#mainmenu ul ul li { margin: 0px; }

#mainmenu ul li a, #mainmenu ul ul:hover li a { color: #aaa; }
#mainmenu ul li.active a, #mainmenu ul ul li a:hover, #mainmenu h5 { color: #333; }

#mainmenu ul ul ul { display: none; }

#mainmenu { zoom: 1 !ie6fix; }
#mainmenu ul li { margin-bottom: -20px !iefix; }


/*****************************************************************************************************
/* featured */

#featured { display: block; width: 940px; height: 300px; padding-bottom: 0px; padding-top:0px; }
#featured { background: Transparent url('img/bg-featured.png') no-repeat center bottom; padding-bottom: 20px; margin-bottom: 0px; padding-top:0px; }

#featured img { display: none; }
#featured img.active { display: block; }

/* controls prev & next */

body.no-js #featured #next, body.no-js #featured #prev { display: none !important; }

#featured #next, #featured #prev { display: block; position: absolute; height: 60px; width: 60px; background: Black url('img/control-arrows.png'); z-index: 256; cursor: pointer; top: 150px; }
#featured #next, #featured #prev { opacity: 0; filter: alpha(opacity = 0); -webkit-transition: opacity 0.4s ease-out; -o-transition: opacity 0.4s ease-out; }
#featured:hover #next, #featured:hover #prev { opacity: 0.4; filter: alpha(opacity = 40); }
#featured #next:hover, #featured #prev:hover { opacity: 0.8; filter: alpha(opacity = 80); }

#featured #next { right: 30px; background-position: right center; }
#featured #prev { left: 30px; background-position: left center; }

/* brief */

#brief { padding-bottom: 0px; font-size: 70%; }
#brief h1 { line-height: 1.4em; }


/*****************************************************************************************************
/* forms */

textarea { resize: none; overflow: hidden; width: 90%; font-size: 12px; }

input[type="submit"] { cursor: pointer; padding: 10px; border-bottom: dotted 1px; }

form label.textarea { padding: 10px 1em; padding-bottom: 0px; cursor: text; display: block; overflow: hidden; }

#foot-contact input { color: #999; }
#foot-contact textarea { color: White; margin-bottom: -0.5em; }
#foot-contact label.textarea { background-color: #555; }

#onpage-contact textarea { margin-bottom: -0.5em; }
#onpage-contact label.textarea { background-color: white; border: dotted 1px #aaa; }

/* default forms */

.default-fields input, .default-fields textarea { padding: 0.5em; margin-bottom: 1em; border: dotted 1px #aaa; }
.default-fields input { display: block; }


/*****************************************************************************************************
/* content */

.useful, .warn, .note, .info { display: inline-block; border: dotted 1px !important; padding: 0.5em 1em !important; margin: 1em 0px; margin-top: 0px; clear: both; }
.useful, .useful a { background-color: #e0f9b0; color: #637d2d !important; }
.warn, .warn a { background-color: #ffe9e0; color: #c0190d !important; }
.note, .note a { background-color: #fff3bb; color: #9e660c !important; }
.info, .info a { background-color: #d9efff; color: #2e6093 !important; }

code { background-color: #eee; padding: 0.25em 0.5em; margin: 0px 0.25em; border: dotted 1px; display: inline-block; text-shadow: 0px 1px 0px White; }

hr { border: none; height: 1px; border-top: dotted 1px #aaa; margin: 0px; margin-bottom: 1em; }

span.dropcap { display: inline-block; padding: 10px 5px; float: left; margin-right: 10px; font-size: 2.6em; font-weight: bold; letter-spacing: -1px; }
span.dropcap.alt { background-color: #444; color: White; padding: 10px; }

img.bordered { padding: 5px; margin: -1px; border: dotted 1px; }
a img.bordered:hover { background-color: rgba(0,0,0,0.1); -webkit-transition: background-color 0.2s ease-out; -o-transition: background-color 0.2s ease-out; }

a.button { display: inline-block !important; border: dotted 1px !important; padding: 0px 1em; font-weight: bold; font-size: 80%; text-align: center; cursor: pointer; }
a.button.solid { border: solid 1px !important; }
a.button.solid { border-color: rgba(0,0,0,0.1) !important; }
a.button.solid:hover { color: #444 !important; }

.upper { text-transform: uppercase; }
.lower { text-transform: lowercase; }

.lflush { margin-left: -140px; }
.rflush { margin-left: 140px; }

/* table */

table caption { font-weight: bold; }
table th, table td { padding: 1em; }
table th, table thead td, table caption { color: White; }
table tbody tr:nth-child(odd) td { background-color: rgba(0,0,0,0.05); }
table tr:nth-child(even), table thead tr td:nth-child(odd), table thead th { opacity: 0.9; }

/* lists */

ul.check { list-style: url('img/check.png') outside; }

/* trigger */

dl.toggle dt { display: block; padding-bottom: 1em; font-size: 1.25em; }
dl.toggle dd { border-left: outset 5px; margin: 0px; padding-left: 1em; }


/*****************************************************************************************************
/* portfolios */

#content.portfolio .entry { float: left; }

#content.portfolio.I a.entry { border: none; width: 235px; height: 235px; overflow: hidden; }
#content.portfolio.I a.entry img { margin: -45px; width: 325px; max-width: 325px; height: 325px; }
#content.portfolio.I a.entry:hover { overflow: visible; }
#content.portfolio.I a.entry:hover img { position: absolute; z-index: 100; opacity: 0.95; filter: alpha(opacity = 95); }
#content.portfolio.I a.entry:hover img { box-shadow: 5px 5px 50px rgba(0,0,0,0.25); -webkit-box-shadow: 5px 5px 50px rgba(0,0,0,0.25); -moz-box-shadow: 5px 5px 50px rgba(0,0,0,0.25); }

#content.portfolio.II .entries { width: 960px; padding: 0px 5px; }
#content.portfolio.II .entry { margin: 0px 5px; width: 150px; height: 320px; }
#content.portfolio.II .entry a { display: block; border: none; overflow: hidden; height: 235px; width: 150px; }
#content.portfolio.II .entry a img { margin: -45px -90px; width: 325px; max-width: 325px; height: 325px; }
#content.portfolio.II .entry a:hover { overflow: visible; }
#content.portfolio.II .entry a:hover img { position: absolute; z-index: 100; opacity: 0.95; filter: alpha(opacity = 95); }
#content.portfolio.II .entry a:hover img { box-shadow: 5px 5px 50px rgba(0,0,0,0.25); -webkit-box-shadow: 5px 5px 50px rgba(0,0,0,0.25); -moz-box-shadow: 5px 5px 50px rgba(0,0,0,0.25); }
#content.portfolio.II .entry h6 { line-height: 1.7em; margin-top: 0.2em; }

#content.portfolio.III .entries { width: 960px; }
#content.portfolio.III .entry { padding: 0px 10px; margin-bottom: 20px; width: 300px; height: 200px; overflow: hidden; position: relative; }
#content.portfolio.III .entry { width: 299px !iefix; }
#content.portfolio.III .entry p { padding: 20px; color: #fff; }
#content.portfolio.III .entry p.links { padding: 0px 20px; position: absolute; bottom: 0px; z-index: 1; }
#content.portfolio.III .entry img { position: absolute; width: 300px; height: 200px; z-index: 2; }
#content.portfolio.III .entry:hover img { opacity: 0.03; filter: alpha(opacity = 3); z-index: 0; }
#content.portfolio.III .entry:hover p.links { z-index: 2 !iefix; }

#content.portfolio.V .entry { line-height: 1.5em; }
#content.portfolio.V .entry a { border: none; }
#content.portfolio.V .entry img { margin-bottom: 0.5em; }
#content.portfolio.V .entry span { opacity: 0.7; filter: alpha(opacity = 70); }
#content.portfolio.V .entry span { -webkit-transition: opacity 0.2s ease-out; -o-transition: opacity 0.2s ease-out; }
#content.portfolio.V .entry:hover span { opacity: 1; filter: alpha(opacity = 100); }
#content.portfolio.V .entry:hover a { color: #444 !important; }

#showroom, .alajaShow { overflow: hidden; }
#showroom img, .alajaShow img { display: none; }
#showroom img.active, .alajaShow img.active { display: block; }


/*****************************************************************************************************
/* blog */

#content.blog .post { margin-bottom: 40px; }
#content.blog.II h5 { margin: 0px; margin-top: 0.5em; }

#sidebar ul { margin: 0px; margin-bottom: 40px; list-style: square none outside; border-top: dotted 1px #aaa; }
#sidebar ul li { margin-left: 1em; }
#sidebar ul li a { display: block; color: #aaa; padding: 8px 0px; border-color: #ddd !important; }
#sidebar ul li a:hover, #sidebar ul li.active a { color: #444; }

#sidebar h2 { margin-bottom: 8px; }


/*****************************************************************************************************
/* wordpress related */

#pagenav a { margin-left: 1em; }

/* comments */

#comments { margin: 0px; }
#comments li { list-style: none; }

#comments .comment { padding-bottom: 1em; overflow: hidden; }
#comments .comment .comment-author img { float: left; margin-right: 2em; }
#comments .comment .comment-author p { float: left; display: block; width: 12em; }
#comments .comment .comment-body { display: block; margin-left: 20em; }
